- name: Create Ansible user
  user: 
    name: ansible
    system: yes

- name: Copy sudoers_ansible
  copy:
    src: files/sudoers_ansible
    dest: /etc/sudoers.d/ansible
    owner: root
    group: root
    mode: 0440
